[
  {
    "label": "GENERAL.LANGUAGES.ENGLISH",
    "value": "en"
  },
  {
    "label": "GENERAL.LANGUAGES.GREEK",
    "value": "gr"
  },
  {
	  "label": "GENERAL.LANGUAGES.SPANISH",
	  "value": "es"
  },
  {
	  "label": "GENERAL.LANGUAGES.GERMAN",
	  "value": "de"
  },
  {
	  "label": "GENERAL.LANGUAGES.TURKISH",
	  "value": "tr"
  },
  {
	  "label": "GENERAL.LANGUAGES.SLOVAK",
	  "value": "sk"
  },
  {
	  "label": "GENERAL.LANGUAGES.SERBIAN",
	  "value": "sr"
  },
  {
	  "label": "GENERAL.LANGUAGES.PORTUGUESE",
	  "value": "pt"
  }
]
